Redmine - Patch #10988

New Korean translation patch
2012-05-22 09:23 - jongyoon Choi

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.1.0

Description

Hi,

e add more translation

e change 'l to ‘00
o 'l is korean translation of 'something for work' but issue has more meanings.
o | discussed this on Twitter, and many Korean developer said that ‘00" is better than '00".
o | discussed this with Hans Yoon, and we agreed to use ‘00" before.

Related issues:
Related to Redmine - Patch #8778: Traditional Chinese 'issue' translation change Closed

Related to Redmine - Patch #11201: Korean translation special update Closed

2011-07-11

Associated revisions

Revision 9708 - 2012-05-25 15:50 - Toshi MARUYAMA
Korean translation added and changed by jongyoon Choi (#10988)

History

#1 - 2012-05-22 09:43 - Etienne Massip

- Category set to Translations

#2 - 2012-05-25 16:29 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version set to 2.1.0

| committed in trunk r9708.

r9708 has many translation changes.

| don't want to change translation in stable.

For example, Traditional Chinese "issue" changes (#8778).

And new translation has "00".

For example, "permission_manage_related_issues: 0oo oo oo-.

If you wants to use new translation in stable, you can copy ko.yml to stable.

#3 - 2012-06-13 12:23 - Kihyun Yun

00o0o.
000 00000 DOD 00ao nopooa.
0 0000 00000 DOoDo 0o 0oo boo.

#4 - 2012-06-14 03:18 - jongyoon Choi

goooo.

0000 000 reaminel 00 0O0DD 00 0ODOD.

000 00000 000 00 000 pateh000 000 emaill 000 0O 00°0 00000 00O OO O0ODODOO.
(000 0O0 00 000 DOoO 0O D00 patenl ODOODD QOO DOODA.

00000 000 0O DO0 000 0000 0000 000 0000 000000 DODOD 000 00000 DOD 0ODOD 00O ooooa.
00 00000 00O DOD 0po-po0 bODoooo.

00 emailll 000 000 0DODD.
000 DODoDo 0o ooo.
https://www.redmine.org/projects/redmine/repository/svn/revisions/9708
https://www.redmine.org/projects/redmine/repository/svn/revisions/9708
https://www.redmine.org/issues/8778

(oo oo ooo. oo,

From: 00000 0000.

Date: 2008. 2. 13 12:46

Subject: 00000. 0000DD.

To: 000000 000D .

g ooo (00O O0DO, DOOD OO OOO..) ODOD D0OD DO ODODO OODOGOO.
oo oooooo.

goooo ooo ooo. oOODO DOO ©OOOOD, OO ©0OOOD dO0O,
goo oo ooo ooo. 00O DOO ©OOO OoOCOO ©0OOD OO O D0 OODCOO OO OO OO DODD..

gooo oo oooo gooo oo ooO, O0OOOD OO0 ODOOO.

0, 00 BTSOD 0000, PM, QA, QC, Test Engineeringl 000 00 000 00 0O00OO0DD.
goo o goo.

g0 oooo 00 o000 .

goo 0o, 00000 00 0O O 0OOO OO0 oooo.

goo ooogoo oo 00 OO 000 DOOO DOOOO.

go, 000 00 OO0 DOOO.

g0, 00->000 000 oooooo.., ooooo.

00 00000 0D 000 DOOO 00D0~.. ~~;

#5 - 2012-06-14 03:35 - Kihyun Yun

jongyoon Choi wrote:

onooo.

0000 000 Reaminel 00 0000O DO 0OOOO.

000 00000 DOD 00 000 pateh000 000 emailll 000 OC 00'0 00000 0OC 0O DODODOD.
000 000 0O DOD 00000000 patend 0OODO0 OO0 DODOD.

00000 000 0O D00 000 000D 0000 0OD 0000 000000 DODOD 000 00000 DOD DODOD 000 0ooDo.
00 00000 000 DOD opo-po0 boDoooo.

00 emailll 000 0O0 00ODD.
000 bOopopo 0o ooo.
000 0o ooo. oo.

(-]
00000. Dooooo.
000 DODo. 0o obooa.
0 00¢x0 000 000 000D 000 0OO, DODOD 000 000 0000 00 000000a. 00, 0000 000 000 0 0o0oD.oo 0oo 0O DODo 0Oooo 000 Dooo ooooo. oo
00 000 00 000 20140 1000000. 0 0000 0O0 00000 00 000 DO0OD 0ODO.
HHHD[IDI]DHDD 00 0000 DODOD 0000 0O0OD 000 bOooo 00bob. 0ooo bob opo 0 Do 0o 0ooo 0booo booo 0bobo bopooo 00oo -o0-0 ooo 0o
000 00 00000 0O 000 DODO DODoD ooooo.
00 000 000 0O DOC 00 DODOD. 00 20070 00 00000 00 000D 00ODO 200800 00 000 0OCOOD. 0 0OC DODOD -00-0O0 00O 0ODOD 0DOD 0O 0 00O
000 0O 00 0DODo Dooooo.

H,DHDDDDHHDDHHHDD 0000. 0O s00 000 000 0000 DO DODOD 00D 0000 ooooo. 00 0oo 00oob 00 oo 0o -00ooo0-0 0O 00000 DODOD. 0ob 00 opao

00 000 000D 000 0OD bODO.0 00 DOoDob oooDo 00O Dob 0o bOD 00O DoDooDo.
00000 boo DoDo.
0000 -00-0o 0ooo ooo.
0000000000000 0ob 0bo boooo Dob oo ooobooo.
https://groups.google.com/forum/?fromgroups#!topic/xper/g_QmzQ_xY58

00 0bopopo.

ps. 000 00O0. 00000 s00 0 0ODODODO O DOD 000 0000 00000 0OO bODODO. 0O DOD oDooao Dao.

#6 - 2012-06-14 03:56 - jongyoon Choi
0000 000ooo 0oo ooo booo.

00 00000000 DODO 0O DOO0 DODOD 00O0a 0 Dobooo.
000000 00oo DODO Dooao...

#7 - 2012-06-14 04:49 - Kihyun Yun

0,00 0000 000oooo.

000000 0O 0o0ooo. (oo, 00 Do0DOom0 00 DOoo 00O 0000 000 DooDo. oo 0 00 000 0DoD 00 aoo Doo.

(0 00 00000 000 0000 00 000DO 0000 0Doo. 0o 0po 0oo boo.

00 000000 00 00O 00D oo 0ooooooo.

00 00 -00+00 00000 00000 000 0000 000 0000 000 000 000. 00 00 o.ymi00 OO0 0OO0DO0 000 OO0 0O0 000 0O0O0. 0 000 Q0000 0000 000
HDDHHDDDDDDHDDDDHDDDDHDDDDDDDDD 000oo0.0oo 0 0booo boooo oo boo 0oo 0o 0o -o0-ooo 0 DOoo DOoo Do 0DDo 00D DO boo opoooo.

0000000000000 000000000 0000000 0ob oo 0oobo.boo0Ooobobooo0oo boooooo Dooo boooo bono.ood,bo0oobobo boooo boo
000, 000 DO booao.

0000000 000 DOD 000D 0 00O DODge

#8 - 2012-06-14 05:52 - Kihyun Yun
#2262 000000.

#9 - 2012-06-14 08:34 - Jean-Philippe Lang

Please, only english in the issue tracker.

#10 - 2012-06-15 10:21 - Hongjoo Lee

please, stop arguing about ownership of Korean translation.
As myself Korean, | don't like the translations, which makes some misunderstanding with one way or the other.
So, this cannot be a big issue but a dispute over petty ownership.

#11 - 2012-08-16 10:40 - Soonhyoung An
| prefer 00" or "000" than "00"

because redmine is ISSUE mamagement system

Files

ko.yml.diff 31.1 KB 2012-05-22 jongyoon Choi
https://groups.google.com/forum/?fromgroups#!topic/xper/g_QmzQ_xY58
https://www.redmine.org/issues/2262
http://www.tcpdf.org

